.navmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
a.navmain:link      { text-decoration:none; color:#000000; font-size: 11px; font-weight:bold; }
a.navmain:visited   { text-decoration:none; color:#09A1E5; font-size: 11px; font-weight:bold; }
a.navmain:hover     { text-decoration:underline; color:#09A1E5; font-size: 11px; font-weight:bold; }

.navsubmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #7E7E7E;
}
a.navsubmain:link      { text-decoration:none; color:#7E7E7E; font-size: 10px; font-weight:bold; }
a.navsubmain:visited   { text-decoration:none; color:#D7D244; font-size: 10px; font-weight:bold; }
a.navsubmain:hover     { text-decoration:underline; color:#D7D244; font-size: 10px; font-weight:bold; }
.articletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #EEC106;
	text-decoration:none;
}
a.articletitle:link      { text-decoration:underline; color:#EEC106; font-size: 20px; font-weight:bold; }
a.articletitle:visited   { text-decoration:underline; color:#D7D244; font-size: 20px; font-weight:bold; }
a.articletitle:hover     { text-decoration:underline; color:#D7D244; font-size: 20px; font-weight:bold; }
a.bged{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	color: #FFFFFF;
}a.bged:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	color: #FFFFFF;
}
a.bged:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	color: #0689BE;
}
a.bged:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	
	color: #0689BE;
}
.producttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #CC0000;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #323232;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #323232;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}.menutitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 2px;
	padding: 2px;
	height: 18px;
	width: auto;
	color: #123E87;
	background-color: #FCCC04;
	font-size: 14px;
	font-weight: bold;
}
